Reference record for OID 1.3.6.1.4.1.63131.0.751

Parent
1.3.6.1.4.1.63131.0 (0)
Node code
751
Node name
rpduCriticalConditionCleared
Numeric OID
1.3.6.1.4.1.63131.0.751
URN notation
urn:oid:1.3.6.1.4.1.63131.0.751
ASN.1 notation

{1 3 6 1 4 1 63131 0 751}

  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) 63131 0 rpduCriticalConditionCleared(751)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) 63131 0 rpduCriticalConditionCleared(751)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) 63131 0 rpduCriticalConditionCleared(751)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) 63131 0 rpduCriticalConditionCleared(751)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprise(1) 63131 0 rpduCriticalConditionCleared(751)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprises(1) 63131 0 rpduCriticalConditionCleared(751)}
  • {iso(1) org(3) dod(6) internet(1) private(4) ldap-enterprise(1) 63131 0 rpduCriticalConditionCleared(751)}
  • {iso(1) org(3) dod(6) internet(1) private(4) vendor-objects(1) 63131 0 rpduCriticalConditionCleared(751)}
  • {iso(1) iso-identified-organization(3) dod(6) internet(1) private(4) enterprise(1) 63131 0 rpduCriticalConditionCleared(751)}
  • {iso(1) iso-identified-organization(3) dod(6) internet(1) private(4) enterprises(1) 63131 0 rpduCriticalConditionCleared(751)}
  • {iso(1) iso-identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) 63131 0 rpduCriticalConditionCleared(751)}
  • {iso(1) iso-identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) 63131 0 rpduCriticalConditionCleared(751)}
  • {iso(1) iso-organization(3) dod(6) internet(1) private(4) enterprise(1) 63131 0 rpduCriticalConditionCleared(751)}
  • {iso(1) iso-organization(3) dod(6) internet(1) private(4) enterprises(1) 63131 0 rpduCriticalConditionCleared(751)}
  • {iso(1) iso-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) 63131 0 rpduCriticalConditionCleared(751)}
  • {iso(1) iso-organization(3) dod(6) internet(1) private(4) vendor-objects(1) 63131 0 rpduCriticalConditionCleared(751)}
OID-IRI notation
  • /1/3/6/1/4/1/63131/0/751
  • /ISO/Identified-Organization/6/1/4/1/63131/0/751
  • /ISO/3/6/1/4/1/63131/0/751
Named path variants
  • /iso/identified-organization/dod/internet/private/enterprise/PDU/0/rpduCriticalConditionCleared
  • /iso/identified-organization/dod/internet/private/enterprises/PDU/0/rpduCriticalConditionCleared
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/PDU/0/rpduCriticalConditionCleared
  • /iso/identified-organization/dod/internet/private/vendor-objects/PDU/0/rpduCriticalConditionCleared
  • /iso/org/dod/internet/private/enterprise/PDU/0/rpduCriticalConditionCleared
  • /iso/org/dod/internet/private/enterprises/PDU/0/rpduCriticalConditionCleared
  • /iso/org/dod/internet/private/ldap-enterprise/PDU/0/rpduCriticalConditionCleared
  • /iso/org/dod/internet/private/vendor-objects/PDU/0/rpduCriticalConditionCleared
  • /iso/iso-identified-organization/dod/internet/private/enterprise/PDU/0/rpduCriticalConditionCleared
  • /iso/iso-identified-organization/dod/internet/private/enterprises/PDU/0/rpduCriticalConditionCleared
  • /iso/iso-identified-organization/dod/internet/private/ldap-enterprise/PDU/0/rpduCriticalConditionCleared
  • /iso/iso-identified-organization/dod/internet/private/vendor-objects/PDU/0/rpduCriticalConditionCleared
  • /iso/iso-organization/dod/internet/private/enterprise/PDU/0/rpduCriticalConditionCleared
  • /iso/iso-organization/dod/internet/private/enterprises/PDU/0/rpduCriticalConditionCleared
  • /iso/iso-organization/dod/internet/private/ldap-enterprise/PDU/0/rpduCriticalConditionCleared
  • /iso/iso-organization/dod/internet/private/vendor-objects/PDU/0/rpduCriticalConditionCleared

Descriptions

rpduCriticalConditionCleared — Multiple manufacturers; see the original MIB MIB copies (LibreNMS/Observium Community)

INFORMATIONAL: A RPDU critical condition has been cleared. The first variable is the serial number. The second variable is the device name. The third variable is the error number. The fourth variable is the device number. The fifth variable is the instance number. The sixth variable is the trap text message.

Source records

rpduCriticalConditionCleared

Status in source: unspecified.

Names: rpduCriticalConditionCleared

Technical details
{
  "smi_kind": "TRAP-TYPE",
  "definition": [
    "rpduCriticalConditionCleared",
    "TRAP-TYPE",
    "ENTERPRISE",
    "PDU",
    "VARIABLES",
    "{",
    "mtrapargsString02",
    ",",
    "mtrapargsString03",
    ",",
    "mtrapargsInteger",
    ",",
    "mtrapargsInteger02",
    ",",
    "mtrapargsInteger03",
    ",",
    "mtrapargsString",
    "}",
    "DESCRIPTION",
    "\"INFORMATIONAL: A RPDU critical condition has been cleared. The first variable is the serial number. The second variable is the device name. The third variable is the error number. The fourth variable is the device number. The fifth variable is the instance number. The sixth variable is the trap text message.\"",
    "::=",
    "751"
  ],
  "syntax_tree": [
    [
      "objectIdentifier",
      [
        "PDU"
      ]
    ],
    [
      "VarTypes",
      [
        "mtrapargsString02",
        "mtrapargsString03",
        "mtrapargsInteger",
        "mtrapargsInteger02",
        "mtrapargsInteger03",
        "mtrapargsString"
      ]
    ],
    [
      "DESCRIPTION",
      "INFORMATIONAL: A RPDU critical condition has been cleared. The first variable is the serial number. The second variable is the device name. The third variable is the error number. The fourth variable is the device number. The fifth variable is the instance number. The sixth variable is the trap text message."
    ],
    null
  ]
}
  • Multiple manufacturers; see the original MIB MIB copies (LibreNMS/Observium Community) · Publisher's source file: Source package: observium-community-latest.tar.gz

    Vendor MIB copy from the Observium Community archive.

    Module: PowerNet-Inova

    Published definition
    rpduCriticalConditionCleared TRAP-TYPE 
    			ENTERPRISE PDU
    			VARIABLES { mtrapargsString02, mtrapargsString03, mtrapargsInteger, mtrapargsInteger02, mtrapargsInteger03, 
    				mtrapargsString }
    			DESCRIPTION 
    				"INFORMATIONAL: A RPDU critical condition has been cleared.
    				The first variable is the serial number.
    				The second variable is the device name.
    				The third variable is the error number.
    				The fourth variable is the device number.
    				The fifth variable is the instance number.
    				The sixth variable is the trap text message."
    			::=  751
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises', 'TimeTicks', 'IpAddress', 'Gauge', 'Opaque'], 'RFC1213-MIB': ['DisplayString']}

    Source data warning: Recovered from a file whose complete MIB does not parse. The original assignment and definition are preserved. Registration and implementation details may be inaccurate; consult the original file. Other damaged or unresolved declarations are not established registrations.

    · Download PowerNet-Inova

    Related source files and packages:


    Source location: PowerNet-Inova::rpduCriticalConditionCleared.
    Source version and references

    Downloaded: 2026-10-24T02:14:27.572142+00:00.

Current Registration Authority (inferred from ancestor 1.3.6.1.4.1.63131)

INOVA DC

Siblings (5)

OIDNameDirect childrenDescendantsDescription
1.3.6.1.4.1.63131.0.750 rpduCriticalCondition00
1.3.6.1.4.1.63131.0.752 rpduWarningCondition00
1.3.6.1.4.1.63131.0.753 rpduWarningConditionCleared00
1.3.6.1.4.1.63131.0.754 rpduInformationalCondition00
1.3.6.1.4.1.63131.0.755 rpduInformationalConditionCleared00